DJVIEW(1)

NAME
djview - Standalone DjVu viewer

SYNOPSIS
djview [options] [djvufile]

DESCRIPTION
Standalone viewer for DjVu files. Features include navigating documents, zooming and panning page images, producing and displaying thumbnails, searching documents for particular words in the hidden text layer, copying hidden text to the clipboard, exporting page images as PNM files, saving pages and documents as bundled or indirect multi-page files, and printing page and documents to Postscript printers.

OPTIONS

-help
    Display a brief help message.

-page pagenum
    Open page pagenum of the document.

-style=stylename
    Specify the graphical user interface style. Recognized values for stylename depend on the installed version of the Qt toolkit. Common style names include windows, motif, motifplus, sgi, cde, and platinum.

-geometry geom
    Specify the initial window size. The X11 geometry specification geom often has the form wxh+x+y where w and h are the window width and height, and x and y indicate the window position.

-display disp
    Specify that the djview windows should appear on the X11 display disp.

-fn fontname
    Specify the name of the default font used for buttons and menus.

-bg color
    Specify the default background color.

-fg color
    Specify the default foreground color.

-btn color
    Specify the default button color.

-visual TrueColor
    Force the use of a TrueColor visual on a 8 bit display.

-ncols  count
    Limit the number of colors allocated in the color cube on a 8 bit display. The default is 216.

-cmap
    Cause djview to install a private color map on an 8-bit display.

-fix
    Checks the files $HOME/.mailcap and $HOME/.mime.types and attempt to reconstruct sensible DjVu entries. This is sometimes useful to make the DjVu plugin work.

USAGE
Most features can be accessed using the menus, the toolbar, or the pop-up menu. The pop-up menu is shown when the right mouse button is depressed over a DjVu image. The toolbar is usually located at the bottom of a DjVu image. The preference dialog provides the option to disable to toolbar or set the "auto-hide" mode. The following keyboard shortcuts are recognized:

Up, Down, Left, Right | Scroll the image in the given direction.
Home | Display top left corner of the image.
End | Display bottom right corner of the image.
Control+Home | Go to the beginning of the multi-page document.
Control+End | Go to the end of the multi-page document.
Page Up | Go to the top of the page or to the previous page.
Page Down | Go to the bottom of the page or to the next page.
Space | Go to the next page.
Backspace | Go to the previous page.
+, - | Zoom in and out.
W | Select the "Fit Width" zooming mode.
P | Select the "Fit Page" zooming mode.
G | Display the "Goto page" dialog box.
F, F3, CTRL+F | Search the hidden text layer.
CTRL | Show the magnifier lens.

CREDITS
This program was written by Andrei Erofeev <andrew_erofeev@yahoo.com> and was then improved by Bill Riemers <bcr@lizardtech.com> and Léon Bottou <leonb@users.sourceforge.net>.

SEE ALSO
djvu(1), ddjvu(1), nsdejavu(1)